MGASA-2021-0060 - Updated php-pear packages fix a security vulnerability

Publication date: 31 Jan 2021
URL: https://advisories.mageia.org/MGASA-2021-0060.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2020-36193

The updated php-pear packages fix a security vulnerability in
component Archive_tar, a symlink out-of-path write vulnerability.
Tar.php in Archive_Tar through 1.4.11 allows write operations with Directory
Traversal due to inadequate checking of symbolic links. (CVE-2020-36193).

References:
- https://bugs.mageia.org/show_bug.cgi?id=28166
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/FOZNK4FIIV7FSFCJNNFWMJZTTV7NFJV2/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-36193

SRPMS:
- 7/core/php-pear-1.10.9-1.2.mga7